How to install libprelude2 on Debian Unstable (Sid)